<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="org.infinispan.protostream" slot="ispn-9.1">
    <resources>
        <resource-root path="protostream-4.0.0.Final.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="org.jboss.logging"/>
        <module name="sun.jdk"/>
    </dependencies>
</module>
